Subject: Re: WI: Special Offers Update - -
From: Akhil P Walia <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Maibam Basanta Singh <[email-masked]>, Raj Khandelwal <[email-masked]>, Mohammad Menuddin <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <ashishsha
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Siji George <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Thu, 15 Dec 2011 03:49:35 +0530 (IST)

I've added special offer of the week in LP canned also. Use them as per the need or make your own. 
Since every week we have new promo, its better everyone create their own personalized canned and use..than type always. 

Also, see below again special offers. 5% discount is on all Mega packs not just Mega Hindi. I've heard many calls and you are still promoting mega hindi only. 

Regards 
AKHIL 

----- Original Message ----- 

I am resending this email because some of you are still not proactively offering the special offer on chat. 

Also FYI specially those who are in graveyard and night shift when the date changes. 
Sales reports are generated and sent automatically to management at 1:19am Israel time . 
So make sure for record purposes any sale made before 1:19am Israel time is recorded in SalesForce timely. 
Because if you make a sale after 1:19am Israel time, then record that in next day date. I hope I am making sense here if not please ASK me individually and I'll be happy to explain with examples 

Regards 
AKHIL 

----- Original Message ----- 

Hi Guys, 

We've started with the 2 nd phase of the Holiday offers, campaign is now live on site. 

See below – offers & Promo codes to be used when giving the offers. 

It is important to use these specific promo codes so that we can track which offers are working best and learn from them for the future. 

	

Date 	

Main campaign 	

CS extra offering 

11.12-20.12 	

Economy pack $179.99 	

All Mega Packs, yearly 5% 

Use New Promo Code: Mega5Holi 

In addition to the above, the agents will also be able to give these special offers starting Dec 11 th when the new campaign goes up: 

· Additional channel for all yearly Mega Packs & Custom Combination, ex cluding SET, Zee TV & Zee Cinema 
Promo Code for giving only 1 channel: channel 
Promo Code for giving 1 channel + 5% off Mega Pack: Mega5Holiw1 

· Customers purchasing a monthly Mega Pack will be able to purchase the TV-Box at 10% discount and /or get 3 months of an additional channel free 
(Meaning - All customers can get the additional channel for 3 months, even if they have received a discount on the TV-Box.) 
Promo Code for 10% on TV-Box: Box10Holi 

Let me know if you have any questions. 

Regards 
AKHIL